Bug 6839 - Improper config.h inclusion
Summary: Improper config.h inclusion
Status: RESOLVED FIXED
Alias: None
Product: UIM
Classification: Unclassified
Component: Other (show other bugs)
Version: unspecified
Hardware: x86 (IA32) FreeBSD
: high normal
Assignee: uim-bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 6089
  Show dependency treegraph
 
Reported: 2006-05-04 23:23 UTC by YamaKen
Modified: 2006-05-17 21:14 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description YamaKen 2006-05-04 23:23:24 UTC
All C sources other than uim/ must be applied:

- Replace #include "config.h" with <config.h>
- Place #include <config.h> to top of #include directives

See "Configuration Header Files" section of autoconf.info for the first reason.
Comment 1 Etsushi Kato 2006-05-18 14:14:45 UTC
Should be fixed with r3439.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.